<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Negozio</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Negozio"/>
<meta name="wx_page_id" content="671408"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Negozio" id="wxsec1"><h1 class="pagetitle" id="wx1">Negozio</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_economia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_economia.png" wx:page_id="627185" id="wx4"><img src="/wit/Immagine:Stub_economia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Economia" title="Economia" wx:linktype="known" wx:pagename="Economia" wx:page_id="701085" id="wx7">economia</a> e di <a href="/wit/Voci_comuni" title="Voci comuni" wx:linktype="known" wx:pagename="Voci_comuni" wx:page_id="696251" id="wx8">voci comuni</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Negozio&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:thumb="thumb" id="wx13"><a href="/wit/Immagine:Barletta_negozio_apr06_01.jpg" title="Antica bottega a Barletta" wx:linktype="image" wx:pagename="Immagine:Barletta_negozio_apr06_01.jpg" id="wx14"><img src="/wit/Immagine:Barletta_negozio_apr06_01.jpg" alt="Antica bottega a Barletta" id="wx15"/></a> 

<div class="thumbcaption" id="wx16">
<p id="wx17">Antica bottega a <a href="/wit/Barletta" title="Barletta" wx:linktype="known" wx:pagename="Barletta" wx:page_id="100129" id="wx18">Barletta</a></p>
</div>
</div>

<p id="wx19">Il <b id="wx20">negozio</b> è un esercizio commerciale in cui si vende della merce di varia natura. Esistono vari tipi di negozio specializzati nella vendita di articoli di vario genere. Ad esempio:</p>

<ul id="wx21">
<li id="wx22"><a href="/wit/Abbigliamento" title="Abbigliamento" wx:linktype="known" wx:pagename="Abbigliamento" wx:page_id="212257" id="wx23">Abbigliamento</a>
<p id="wx24">;</p>
</li>

<li id="wx25"><a href="/wit/Articoli_da_regalo" class="new" title="Articoli da regalo" wx:linktype="unknown" wx:pagename="Articoli_da_regalo" id="wx26">Articoli da regalo</a>
<p id="wx27">;</p>
</li>

<li id="wx28"><a href="/wit/Articoli_sportivi" class="new" title="Articoli sportivi" wx:linktype="unknown" wx:pagename="Articoli_sportivi" id="wx29">Articoli sportivi</a>
<p id="wx30">;</p>
</li>

<li id="wx31"><a href="/wit/Scarpa" title="Scarpa" wx:linktype="known" wx:pagename="Scarpa" wx:page_id="85530" id="wx32">Calzature</a>
<p id="wx33">;</p>
</li>

<li id="wx34"><a href="/wit/Elettrodomestico" title="Elettrodomestico" wx:linktype="known" wx:pagename="Elettrodomestico" wx:page_id="487186" id="wx35">Elettrodomestici</a>
<p id="wx36">;</p>
</li>

<li id="wx37"><a href="/wit/Cibo" title="Cibo" wx:linktype="known" wx:pagename="Cibo" wx:page_id="421002" id="wx38">Generi alimentari</a>
<p id="wx39">;</p>
</li>

<li id="wx40"><a href="/wit/Mobili" title="Mobili" wx:linktype="known" wx:pagename="Mobili" wx:page_id="1634306" id="wx41">Mobili</a>
<p id="wx42">;</p>
</li>
</ul>

<p id="wx43">e così via.</p>

<p id="wx44">Esistono poi i <a href="/wit/Grandi_magazzini_%28commercio%29" class="new" title="Grandi magazzini (commercio)" wx:linktype="unknown" wx:pagename="Grandi_magazzini_(commercio)" id="wx45">grandi magazzini</a>, dove si trovano diverse tipologie di prodotti nello stesso negozio e i <a href="/wit/Supermercato" title="Supermercato" wx:linktype="known" wx:pagename="Supermercato" wx:page_id="354934" id="wx46">supermercati</a> per quel che riguarda generi alimentari e prodotti per la casa.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
<wx:section level="2" title="Voci correlate" id="wxsec2"><h2 id="wx47">Voci correlate</h2>

<ul id="wx48">
<li id="wx49"><a href="/wit/Grande_distribuzione_organizzata" title="Grande distribuzione organizzata" wx:linktype="known" wx:pagename="Grande_distribuzione_organizzata" wx:page_id="288788" id="wx50">Grande distribuzione organizzata</a></li>

<li id="wx51"><a href="/wit/Outlet" title="Outlet" wx:linktype="known" wx:pagename="Outlet" wx:page_id="1662729" id="wx52">Outlet</a></li>

<li id="wx53"><a href="/wit/Supermercato" title="Supermercato" wx:linktype="known" wx:pagename="Supermercato" wx:page_id="354934" id="wx54">Supermercato</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Negozio" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx55">Categorie</a>: <span dir="ltr" id="wx56"><a href="/wit/Categoria:Stub_economia" title="Categoria:Stub economia" wx:linktype="known" wx:pagename="Categoria:Stub_economia" wx:page_id="125728" id="wx57">Stub economia</a></span> | <span dir="ltr" id="wx58"><a href="/wit/Categoria:Stub_voci_comuni" title="Categoria:Stub voci comuni" wx:linktype="known" wx:pagename="Categoria:Stub_voci_comuni" wx:page_id="696244" id="wx59">Stub voci comuni</a></span> | <span dir="ltr" id="wx60"><a href="/wit/Categoria:Commercio" title="Categoria:Commercio" wx:linktype="known" wx:pagename="Categoria:Commercio" wx:page_id="34667" id="wx61">Commercio</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ast.wikipedia.org/wiki/Tienda" class="external" wx:linktype="interwiki" wx:pagename="ast:Tienda" id="wx62">Asturianu</a> | <a href="http://es.wikipedia.org/wiki/Tienda" class="external" wx:linktype="interwiki" wx:pagename="es:Tienda" id="wx63">Español</a> | <a href="http://fur.wikipedia.org/wiki/Negozi" class="external" wx:linktype="interwiki" wx:pagename="fur:Negozi" id="wx64">Furlan</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx65">economia</p>
</wx:argument><wx:argument name="2">
<p id="wx66">voci comuni</p>
</wx:argument></wx:templatearguments>
</html>
